{% extends "base.html" %} {% load static %} {% block title %}
<title>Afriza's StorySix</title>
{% endblock %}{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'homepage.css' %}"> {% endblock %}{% block content %}

<div class="content">
    <div id="Header" class="flex-centered">
        <div class="header-wrapper">
            <div>
                <h1 class="orange-text">Hello!</h1>
                <h3>How are you?</h3>
            </div>
            <div>
                <form method="POST"> {% csrf_token %} {{status_form}}
                    <br>
                    <input class="btn btn-primary" type="submit" value="Submit">
                </form>
            </div>
            <a href="#Status"><svg class="button-down" xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path d="M0 0h24v24H0z" fill="none"/><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 12l-4-4h8l-4 4z" fill="#FFFFFF"/></svg></a>
        </div>
    </div>
    <div id="Status" class="flex-centered">
        <a href="#Header"><svg class="button-up" xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 0 24 24" width="24"><path d="M0 0h24v24H0z" fill="none"/><path d="M12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 12l-4-4h8l-4 4z" fill="#FFFFFF"/></svg></a>
        <div class="status-wrapper">
            {% for status in all_status %}
            <div class="status-container-wrapper">
                <div class="status-container">
                    <p>{{ status.status }}</p>
                    <h6>{{ status.time }}</h6>
                </div>
            </div>
            {% endfor %}
        </div>
    </div>
</div>
{% endblock %}